Function
virtualToHostPosition
Translates virtual (view) position to position in host.
virtualToHostPosition(journaledString, pos)
Parameters

journaledString | The journaled string to translate for. Types: Journaled String
pos | The position to translate.

Return Values
Corresponding host position.
Types: Position
Member of
Journaled String
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57